DDSCONF(1)

NAME
ddsconf - DDS default configuration tool

SYNOPSIS
ddsconf [-o FILENAME] [-f FORMAT]

OPTIONS

-o FILENAME
    write to FILENAME. Use - to write to stdout.

-f FORMAT
    select output format; one of md, rnc, or xsd.

AUTHOR
This manual page was written for Debian by Timo Röhling and may be used without restriction.